<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S4 Activity</title>
</head>
<body>
    <h1 style="text-align: center;">You are at the activity/music/reviews page</h1>
    <img src="https://picsum.photos/300" alt="random picture">
    <ol type="I">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">index.html</a></li>
        <li><a href="./listings.html">listings.html</a></li>
        <li><a href="./reviews.html">reviews.html</a></li>
    </ol>
</body>
</html>